{
  "row_id": 1894,
  "query": "TRENDS WOMAN Clothing Shop Bengaluru",
  "data": [
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x3bae118668ebefcb:0x9854672ced572654",
      "address": "Trends women, 9, Thambu Chetty Palya Main Rd, Akshaya Nagar, Koudenahalli, Bengaluru, Karnataka 560016",
      "rating": 4.2,
      "reviews_count": 37,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-akshay-nagar-koudenahalli-bengaluru",
      "phone": "06360501707",
      "thumbnail": null,
      "latitude": 13.0208435,
      "longitude": 77.6863663,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x3bae118668ebefcb:0x9854672ced572654!8m2!3d13.0208435!4d77.6863663!16s%2Fg%2F11tj8_vkr8!19sChIJy-_raIYRrjsRVCZX7SxnVJg?authuser=0&hl=en&rclk=1"
    }
  ]
}